微信/QQ/TIM防撤回补丁 V1.3【WIN】

?使用方法 首先,你的系统需要满足以下条件: Windows 7 或更高版本,不支持XP。 .NET Framework 4.5.2 或更高版本。低于此版本在打开程序时可能无反应,或者直接报错。 使用...